﻿
/*----------start styles for breadcrumbs and print friendly area----------*/

/* styles for the breadcrumb */
#breadcrumbs,
#BreadCrumbs {float:left; margin:20px 0px; height:25px; padding:0px 20px;}

/* styles for utilities*/
#utilities {float:right; margin:20px 0px; height:25px; padding:0px 20px;}
#utilities img {margin-left:1px; vertical-align:middle;}

/** Mobile Definitions **/
@media only screen and (max-device-width : 480px) {
#breadcrumbs,
#BreadCrumbs {font-size:80%; width:98%; padding:5px 1%;}

}


